<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Zoebook</title>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">    
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">
  </head>
  <body>

    <!-- header section start -->
    <header class="second-header fixed-top dashboard-header">
      <nav class="navbar navbar-expand-lg" aria-label="Eighth navbar example">
        <div class="container container-2">
          <div class="mobile-dash">
              <i class="fa-regular fa-chart-bar"></i>
            </div>
            <a class="navbar-brand" href="#">
              <div class="logo-2">
                <img src="images/logo-1.png" alt="">
              </div>
            </a>
            <button class="navbar-toggler" data-bs-toggle="offcanvas" href="#offcanvasExample" role="button" aria-controls="offcanvasExample">
              <span class="navbar-toggler-icon">
                <i class="fa-solid fa-bars-staggered"></i>
              </span>
            </button>

            
            <div class="header-search-2">
              <div class="mobile-search">
                <div class="search-toggle">
                  <button class="search-icon icon-search"><i class="fa-solid fa-magnifying-glass"></i></button>
                  <button class="search-icon icon-close"><i class="fa-solid fa-xmark"></i></button>
                </div>
                
                <div class="search-container">
                  <form>
                    <input type="text" name="q" id="search-terms" placeholder="Search terms..." />
                    <button type="submit" name="submit" value="Go" class="search-icon"><i class="fa fa-fw fa-search"></i></button>
                  </form>
                </div>
              </div> 
              <div class="desktop-search">
                <form>
                  <div class="form-group">
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  </div>
                  <button type="submit" class="btn btn-primary header-search-btn"><i class="fa-solid fa-magnifying-glass"></i></button>
                </form>
              </div>               
            </div>
            <div class="offcanvas offcanvas-start" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
              <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"><i class="fa-solid fa-xmark"></i></button>
              <ul class="navbar-nav mx-auto mb-lg-0">
                <li class="nav-item">
                 <a href="#">Home</a>
                </li>
                <li class="nav-item">
                 <a href="#">Viral Post</a>
                </li>
                <li class="nav-item">
                 <a href="#">Viral Plus</a>
                </li>
                <li class="nav-item">
                 <a href="#">Profile</a>
                </li>                
              </ul>
          </div>
          <div class="header-right">
            <ul>
              <li>
                  <div class="live-btn-box">
                    <a href="#" class="live-btn">Go live</a>
                  </div>
                </li>
                <li class="nav-item">
                  Mode
                  <div class="box-switch">
                    <div class="switch"></div>
                 </div>
                </li>
                <li class="nav-item">
                  <div class="account-box">
                    <img src="images/account.png" alt="">
                    <div class="dropdown"><a href="#"><em>John Doe</em> <span><i class="fa-solid fa-chevron-down"></i></span></a>
                      <ul class="dropdown-menu">
                        <li><a href="#"><i class="fa-regular fa-user"></i> Profile</a></li>
                        <li><a href="#"><i class="fa-regular fa-comment-dots"></i> Message</a></li>
                        <li><a href="#"><i class="fa-solid fa-gear"></i> Setting</a></li>
                      </ul>
                    </div>
                  </div>
                </li>
            </ul>
          </div>
        </div>
      </nav>
    </header>
    <!-- header section end -->

    <!-- dashboard section start -->
    <section class="dashboard-sec">
      <div class="container customContainer">
        <div class="row">
          <div class="col-xl-3 col-md-12">
            <div class="sidebar">              
              <div class="sidebar-user">
                <div class="sidebar-user-img">
                  <img src="images/user.png" alt="">
                  <a href="#"><i class="fa-solid fa-pen"></i></a>
                </div>
                <div class="sidebar-user-title">
                  <h3>Alex Brown</h3>
                </div>
              </div>
              <div class="sidebar-nav">
                <div class="scroll-content">
                  <ul>
                    <li class="sidebar-nav-item">
                      <a href="#"><img src="images/viral.png" alt=""> Viral Post</a>
                    </li>
                    <li class="sidebar-nav-item">
                      <a href="#"><img src="images/feed.png" alt=""> My Feed</a>
                    </li>
                    <li class="sidebar-nav-item">
                      <a href="#"><img src="images/hidden.png" alt=""> Hidden Post</a>
                    </li>
                    <li class="sidebar-nav-item">
                      <a href="#"><img src="images/chat.png" alt=""> Chat</a>
                    </li>
                    <li class="sidebar-nav-item">
                      <a href="#"><img src="images/notification.png" alt=""> Notification</a>
                    </li>
                    <li class="sidebar-nav-item">
                      <a href="#"><img src="images/block.png" alt=""> Blocked Users</a>
                    </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
          <div class="col-xl-6 col-lg-8 col-md-7">
            <div class="main">
              <div class="create-post-box mb-20">
                <div class="create-post-heading">
                  <div class="create-post-heading-icon">
                    <i class="fa-regular fa-file-lines"></i>                    
                  </div>
                  <div class="create-post-heading-content">
                    <h3>Create Post</h3>
                  </div>
                </div>
                <div class="create-post-comment">
                  <div class="textarea-img">
                    <img src="images/user.png" alt="">
                  </div>
                  <form>
                    <textarea placeholder="What’s on your mind?"></textarea>
                    <div class="smile-icon">
                      <i class="fa-regular fa-face-smile"></i>                      
                    </div>
                  </form>
                </div>
                <div class="create-post-upload">
                  <div class="video-upload">
                    <a href="#" class="photo-btn" data-bs-toggle="modal" data-bs-target="#staticBackdrop"><i class="fa-solid fa-camera"></i> Photo/Video</a>

                    <div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                      <div class="modal-dialog modal-dialog-centered">
                        <div class="modal-content">
                          <div class="modal-header">
                            <h5 class="modal-title" id="staticBackdropLabel">Photo/Video</h5>
                            <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                          </div>
                          <div class="modal-body">
                            ...
                          </div>
                          <div class="modal-footer">
                            <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="visibility-box">
                    <a href="#" class="visibility-btn"><i class="fa-solid fa-eye"></i> Visibility</a>
                  </div>
                </div>
              </div>

              <div class="video-dash-post mb-20">
                <div class="video-dash-post-heading">
                  <div class="video-dash-post-user">
                    <div class="video-dash-post-img">
                      <img src="images/user.png" alt="">
                    </div>
                    <div class="video-post-content">
                      <h5>Jenny John</h5>
                      <p>12 hrs ago</p>
                    </div>
                  </div>
                  <div class="video-post-icon">
                    <a href="#">
                      <i class="fa-solid fa-ellipsis-vertical"></i>
                    </a>
                  </div>
                </div>
                <div class="video-post-content">
                  <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout.</p>
                </div>
                <div class="video-post-vid">
                  <div class="video-wrapper">
                    <p class="view"><i class="fa-regular fa-eye"></i> 12</p>
                    <div class="video-container-2" id="video-container">
                      <video controls="" id="video" preload="metadata" poster="images/video-img.png">
                        <source src="video/video-1.mp4" type="video/mp4">
                      </video>

                      <div class="play-button-wrapper">
                        <div title="Play video" class="play-gif" id="circle-play-b">
                          <!-- SVG Play Button -->
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="video-share-box-wrapper">
                  <div class="video-share-box">
                    <ul>
                      <li class="heart"><i class="fa-solid fa-heart"></i></li>
                      <li class="video-comment">
                        <a href="#">
                          <i class="fa-regular fa-comment-dots"></i>
                          <p>324</p>
                        </a>
                      </li>
                      <li class="video-comment">
                        <a href="#">
                          <i class="fa-solid fa-share"></i>
                          <p>324</p>
                        </a>
                      </li>
                    </ul>
                  </div>
                  <div class="video-photo">
                    <a href="#">
                      <i class="fa-regular fa-images"></i>
                    </a>
                  </div>
                </div>
                <div class="comment">
                    <div class="comment-pic">
                      <img src="images/comment.png" alt="">
                    </div>
                    <div class="comment-text">
                      <form>
                        <div class="form-group">
                          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Add a Comment">
                        </div>
                        <button type="submit" class="btn btn-primary form-btn"><img src="images/plane.png"></button>
                      </form>
                    </div>
                  </div>
              </div>

            </div>
          </div>
          <div class="col-xl-3 col-lg-4 col-md-5 col-sm-6">
            <div class="sugested-video-box">
                <h3>Suggested </h3>              
              <div class="suggested-wrapper">
                <div class="sugested-video-list">
                  <div class="sugested-video">
                    <a href="#">
                      <img src="images/suggest.png" alt="">
                      <div class="suggest-link">
                        <i class="fa-solid fa-play"></i>
                      </div>
                    </a>
                  </div>
                  <div class="suggested-heading-box">
                    <div class="suggested-user">
                      <div class="suggested-user-img">
                        <img src="images/user.png" alt="">
                      </div>
                      <div class="suggested-user-content">
                        <h5>Anthony Douglas </h5>
                        <p>Dope house</p>
                      </div>
                    </div>
                    <div class="suggested-view">
                      <p>9 Views</p>
                    </div>
                  </div>
                </div>
                <div class="sugested-video-list">
                  <div class="sugested-video">
                    <a href="#">
                      <img src="images/suggest.png" alt="">
                      <div class="suggest-link">
                        <i class="fa-solid fa-play"></i>
                      </div>
                    </a>
                  </div>
                  <div class="suggested-heading-box">
                    <div class="suggested-user">
                      <div class="suggested-user-img">
                        <img src="images/user.png" alt="">
                      </div>
                      <div class="suggested-user-content">
                        <h5>Anthony Douglas </h5>
                        <p>Dope house</p>
                      </div>
                    </div>
                    <div class="suggested-view">
                      <p>9 Views</p>
                    </div>
                  </div>
                </div>
                <div class="sugested-video-list">
                  <div class="sugested-video">
                    <a href="#">
                      <img src="images/suggest.png" alt="">
                      <div class="suggest-link">
                        <i class="fa-solid fa-play"></i>
                      </div>
                    </a>
                  </div>
                  <div class="suggested-heading-box">
                    <div class="suggested-user">
                      <div class="suggested-user-img">
                        <img src="images/user.png" alt="">
                      </div>
                      <div class="suggested-user-content">
                        <h5>Anthony Douglas </h5>
                        <p>Dope house</p>
                      </div>
                    </div>
                    <div class="suggested-view">
                      <p>9 Views</p>
                    </div>
                  </div>
                </div>
                <div class="sugested-video-list">
                  <div class="sugested-video">
                    <a href="#">
                      <img src="images/suggest.png" alt="">
                      <div class="suggest-link">
                        <i class="fa-solid fa-play"></i>
                      </div>
                    </a>
                  </div>
                  <div class="suggested-heading-box">
                    <div class="suggested-user">
                      <div class="suggested-user-img">
                        <img src="images/user.png" alt="">
                      </div>
                      <div class="suggested-user-content">
                        <h5>Anthony Douglas </h5>
                        <p>Dope house</p>
                      </div>
                    </div>
                    <div class="suggested-view">
                      <p>9 Views</p>
                    </div>
                  </div>
                </div>
                <div class="sugested-video-list">
                  <div class="sugested-video">
                    <a href="#">
                      <img src="images/suggest.png" alt="">
                      <div class="suggest-link">
                        <i class="fa-solid fa-play"></i>
                      </div>
                    </a>
                  </div>
                  <div class="suggested-heading-box">
                    <div class="suggested-user">
                      <div class="suggested-user-img">
                        <img src="images/user.png" alt="">
                      </div>
                      <div class="suggested-user-content">
                        <h5>Anthony Douglas </h5>
                        <p>Dope house</p>
                      </div>
                    </div>
                    <div class="suggested-view">
                      <p>9 Views</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>    
    <!-- dashboard section end -->

    <!-- second footer section start -->
    <footer class="second-footer">
      <div class="container container-2">
        <div class="row align-items-center">
          <div class="col-lg-6 col-md-6 col-sm-6">
            <div class="footer-text-2">
              <p>Copyright © 2023 Zoebook. All Rights Reserved</p>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-6">
            <div class="footer-social d-flex justify-content-end">
                <ul>
                  <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
                </ul>
              </div>
          </div>
        </div>
      </div>
    </footer>
    <!-- second footer section end -->

    
    <a href="#" class="scrollToTop"><i class="fa-solid fa-angle-up"></i></a>
   

   <!-- <div class="footer-sticky sticky-bottom">
      <footer class="footer-sec">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-md-12">
              <div class="footer-logo">
                <img src="images/logo.png" alt="">
              </div>
              <div class="footer-link">
                <ul>
                  <li><a href="#">Privacy Policy</a></li>
                  <li><a href="#">Terms & Condition</a></li>
                  <li><a href="#">About us</a></li>
                  <li><a href="#">FAQ</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="footer-social">
                <ul>
                  <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <div class="footer-bottom">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="footer-text">
                <p>© Copyright Zoebook 2023.All Rights resered.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div> -->
    
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>